@charset "utf-8";
/*====CSS Document====*/

body {
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	padding: 0;
	background: #ffffff;
	color: #000000;
	text-align: center;
    font-family: 'Inter';
	font-weight: 400;
	}
div, ul, h1, h2, h3, h4, h5, li, p, img, form, input, textarea {margin: 0;padding: 0;}
header, section, footer, aside, nav, main, article, figure {display: block;}
table, tr, td {border: 0;}
a {outline: none;color: inherit;text-decoration: none;}
img {border: none; max-width: 100%; height: auto;}
li {list-style: none;}
* {box-sizing: border-box;}
.img-full {max-width: 100%;}
.clearall {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
	}

/*-----------------------
		 FONTS
------------------------*/
@font-face {
    font-family: 'Inter';
    src: url('Inter-ExtraBold.woff2') format('woff2'),
        url('Inter-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
	}
@font-face {
    font-family: 'Inter';
    src: url('Inter-Bold.woff2') format('woff2'),
        url('Inter-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
	}
@font-face {
    font-family: 'Inter';
    src: url('Inter-SemiBold.woff2') format('woff2'),
        url('Inter-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
	}
@font-face {
    font-family: 'Inter';
    src: url('Inter-Medium.woff2') format('woff2'),
        url('Inter-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
	}
@font-face {
    font-family: 'Inter';
    src: url('Inter-Regular.woff2') format('woff2'),
        url('Inter-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
	}
@font-face {
    font-family: 'Libre Baskerville';
    src: url('LibreBaskerville-Bold.woff2') format('woff2'),
        url('LibreBaskerville-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
	}
@font-face {
    font-family: 'Libre Baskerville';
    src: url('LibreBaskerville-Italic.woff2') format('woff2'),
        url('LibreBaskerville-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
	}
@font-face {
    font-family: 'Libre Baskerville';
    src: url('LibreBaskerville-Regular.woff2') format('woff2'),
        url('LibreBaskerville-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
	}
/*-----------------------
     MAIN CSS START
------------------------*/
.container{
	width:100%;
	max-width:1200px;
	margin:0 auto;
	position:relative;
	}	

/*========HEADER SECTION========*/
.header{
	float:left;
	width:100%;
	padding:11px 0 12px;
	background:#fff;
	}	
.logo_col{
	display: flex;
    display: -webkit-flex;
    justify-content: center;
    align-items: center;
    column-gap: 10px;
	float: left;
    margin-top: 7px;
	}
.logo_col img{
	width:40px;
	vertical-align:middle;
	}
.logo_col p{
	font-size:20px;
	line-height:24px;
	color:#000;
	font-weight:600;
	}
	
.header_btn{
    float: right;
    width: 100%;
    height: 52px;
    max-width: 215px;
    background: #f4643f;
    font-size: 20px;
    line-height: 50px;
    color: #fff;
    font-weight: bold;
    border-radius: 50px;
    box-shadow: 0 3px 4px 3px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 3px 4px 3px rgba(0, 0, 0, 0.1);
	}
	
/*========TOP Strip========*/
.top_strip{
	float:left;
	width:100%;
	padding:8px 0 9px;
	background:#000;
	}
.top_strip_txt{
	font-size:18px;
	line-height:24px;
	color:#fff;
	font-weight:600;
	}
.strip_icn{
	display:inline-block;
	vertical-align:middle;
	margin:0 14px;
	width:20px;
	}
.strip_icn1{ margin:0 17px 0 5px;}

/*========BANNER SECTION========*/
.bnr_sec{
	float:left;
	width:100%;
	padding:30px 0 40px;
	background:#fff6e7 url(../images/bnr-bg.webp) no-repeat center top;
	background-size:cover;
	position:relative;
	}
.bnr_left{
	float:left;
	width:52.33%;
	text-align:left;
	}
.bnr_sub_head{
	font-size:24px;
	line-height:28px;
	color:#000;
	font-family: 'Libre Baskerville';
	}
.bnr_heading{
	font-size:48px;
	line-height:59px;
	color:#000;
	font-weight:bold;
	font-family: 'Libre Baskerville';
	letter-spacing:-1px;
	margin-top:10px;
	}
.bnr_txt{
	font-size:18px;
	line-height:26px;
	color:#000;
	margin-top:15px;
	}
ul.bnr_list{
	display:inline-block;
	vertical-align:top;
	width:100%;
	text-align:left;
	margin-top:15px;
	}
ul.bnr_list li{
	display:inline-block;
	vertical-align:top;
	width:100%;
	background:url(../images/bnr-tick.webp) no-repeat left 4px;
	background-size:21px;
	font-size:18px;
	line-height:28px;
	color:#000;
	font-weight:600;
	padding-left:30px;
	margin-top:6px;
	}
	
.bnr_rgt{
	float:right;
	width:43.66%;
	margin-top:10px;
	}
.bnr_rgt_bx{
	display:inline-block;
	vertical-align:top;
	width:100%;
	background:#fff;
	padding:8px;
	border-radius:12px;
	overflow: hidden;
	box-shadow:0 6px 10px 2px rgba(0,0,0,0.1);
	-webkit-box-shadow:0 6px 10px 2px rgba(0,0,0,0.1);
	}
.video_box{
	display:inline-block;
	vertical-align:top;
	width:100%;
	position:relative;
	cursor:pointer;
	background:#000;
	border-radius: 10px;
	}
.video_box video{
	display:block;
	margin:0 auto;
	width:100%;
	height: 370px;
    object-fit: cover;
	border-radius: 8px;
	}
.video_img{
	display:block;
	margin:0 auto;
	border-radius:12px;
	}
.play_btn{
	position:absolute;
	top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 64px;
	}
.music_icn{
	position:absolute;
	top: 20px;
    right: 28px;
	}
	
.bnr_rgtbx_scroll{
	display:flex;
	width: calc(100% + 16px);
    margin: 0 -8px 0;
	padding:12px 0 4px;
	column-gap:26px;
	}
.scroll_list{
	width: auto;
	display:flex;
	flex-wrap: nowrap;
	-webkit-box-align: center;
	align-items: center;
	-webkit-box-pack: center;
	justify-content: center;
	flex-shrink: 0;
	animation: marquee-horizontal 70s linear infinite;
	column-gap:26px;
	}
.scroll_list li{
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
	column-gap:10px;
	}
.scroll_list li p{
	font-size: 18px;
	line-height:26px;
	letter-spacing:0.3px;
	color: #000;
	font-weight:600;
	}
.scroll_list li img{
	display:inline-block;
	vertical-align:middle;
	width: auto;
    height: 25px;
	}

@keyframes marquee-horizontal {
	from {transform: translateX(0);}
	to {transform: translateX(-100%);}
}

.bnr_revw_strip{
    display: -webkit-flex;
    display: flex;
    justify-content: space-between;
    align-items: center;
	
    width: 100%;
    max-width: 480px;
    background: #fff;
    padding: 3px 10px 2px;
    border-radius: 30px;
    margin:25px auto 0;
    box-shadow: 0 0 2px 0px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 0 2px 0px rgba(0, 0, 0, 0.1);
	}
.people_face{
	width:96px;
	}
.bnr_revw_strip p{
	font-size:15px;
	line-height:20px;
	color:#000;
	text-align:left;
	padding-left: 10px;
	}
.bnr_revw_strip p strong{ font-weight:800;}
.bnr_rev_star{
	display:inline-block;
	vertical-align:middle;
	width:81px;
	margin:-4px 10px 0 0;
	}
/*-------------COMMON BUTTON-----------*/

.btn_box{
	display:inline-block;
	vertical-align:top;
	width:100%;
	max-width:445px;
	text-align:center;
	margin-top:35px;
	}
.bnt_top{
	display:inline-block;
	vertical-align:top;
	background:#fffed7;
	padding:4px 10px 6px;
	border:1px dashed #000;
	border-radius:6px;
	margin-bottom:13px;
	}
.bnt_top p{
	font-size:15px;
	line-height:20px;
	color:#000;
	font-weight:600;
	padding-left:15px;
	position:relative;
	}
.bnt_top p:before{
	content:'';
	position:absolute;
	top:50%;
	left:0;
	transform: translateY(-50%);
	width:8px;
	height:8px;
	background:#ff0000;
	border-radius:50%;
	animation: shadow-pulse 3s infinite;
	}
@keyframes shadow-pulse{
    0% {box-shadow: 0 0 0 0 rgba(255, 110, 110, 2)}
    50% {box-shadow: 0 0 0 0 rgba(255, 110, 110, 2)}
    100% {box-shadow: 0 0 0 6px transparent}
	}
.common_btn{
	display: inline-block;
	vertical-align:top;
    width: 100%;
    height:66px;
    background: #f4643f;
    font-size: 25px;
    line-height:66px;
    color: #fff;
    font-weight: bold;
    border-radius: 50px;
    box-shadow: 0 3px 4px 3px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 3px 4px 3px rgba(0, 0, 0, 0.1);
	}
.common_btn img{
	display:inline-block;
	vertical-align:middle;
	margin:0 0 0 10px;
	width:37px;
	}
.example_txt{
	display:inline-block;
	vertical-align:top;
	width:100%;
	font-size:16px;
	line-height:24px;
	color:#000;
	font-weight:600;
	margin-top:15px;
	}
.example_txt img{
	display: inline-block;
	vertical-align:middle;
	margin:-3px 10px 0 0;
	}	
/*========BRAND STRIP========*/
.brand_strip{
	float:left;
	width:100%;
	background:#fff;
	padding:15px 0;
	border-bottom:1px solid #e1e1e1;
	}
.brand_strip_inr{
	display:-webkit-flex;
	display:flex;
	justify-content:space-between;
	align-items:center;
	
	width:100%;
	max-width:1155px;
	margin:0 auto;
	}
.featured_txt{
	font-size:17px;
	line-height:25px;
	color:#000;
	font-weight:bold;
	text-transform:uppercase;
	position:relative;
	padding-right: 28px;
	width: 130px;
    flex-shrink: 0;
	margin-right:30px;
	}
.featured_txt:before{
	content:'';
	position:absolute;
	top: -10px;
    right:0;
    bottom: -10px;
    border-right: 1px solid #000;
	}
ul.brand_list{
	display:-webkit-flex;
	display:flex;
	flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
	column-gap: 50px;
	}
ul.brand_list li{
	display:inline-block;
	vertical-align:top;
	}
ul.brand_list li img{
	display:block;
	margin:0 auto;
	height:60px;
	width:auto;
	object-fit: contain;
	}

/*========SECTION 1========*/
.section_1{
	float:left;
	width:100%;
	background:#fff6e7 url(../images/bnr-bg.webp) no-repeat center top;
	background-size:cover;
	padding:60px 0 70px;
	}
.common_heading{
	font-size:42px;
	line-height:50px;
	color:#000;
	font-family: 'Libre Baskerville';
	font-weight:bold;
	}
.s1_slider_block{
	display: -webkit-flex ;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    margin:40px auto 0;
	}
.s1_slider_box{
	width:370px !important;
	background:#fff;
	padding:18px 22px 30px;
	border-radius: 18px;
    box-shadow: 0 0 12px 3px rgba(0, 0, 0, 0.1);
	}
.s1_sliderbx_top{
	display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    width: 100%;
	}
.s1_slidbx_top_img{
	width:39px;
	border-radius:50%;
	}
.s1_slidbx_top_txt{
	font-size: 18px;
    line-height: 26px;
    color: #f4643f;
    font-weight: 800;
    padding-left: 10px;
	}

.s1_slid_imgbx{
	width:100%;
	margin-top:20px;
	}
.s1_slidbx_img{
	display:block;
	margin:0 auto;
	border-radius:16px;
	}
.s1_slidbx_inr{
	display:inline-block;
	vertical-align:top;
	width:100%;
	min-height: 158px;
	text-align:left;
	padding: 0 3px;
	margin-top:23px;
	}
.s1_slidbx_star{
	display:inline-block;
	vertical-align:top;
	width:97px;
	}
.s1_slidbx_inr p{
	font-size: 17px;
    line-height: 25px;
    color: #000;
    margin-top: 10px;
	}	
		
	
/*========SECTION 2========*/
.section_2{
	float:left;
	width:100%;
	background:#ffff;
	padding:60px 0 70px;
	}
.common_text{
	font-size:18px;
	line-height:22px;
	color:#000;
	margin-top:20px;
	}
.s2_block{
	display:-webkit-flex;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	
	width:100%;
	margin:45px auto 15px;
	}
.s2_box{
	display:-webkit-flex;
	display:flex;
	flex-wrap:wrap;
	flex-direction: column;
    justify-content: space-between;
	
	width: 32%;
    background: #1c202c;
    padding: 15px 16px 20px;
	border-radius:14px;
	}
.s2_box_top{
	width:100%;
	text-align:left;
	}
.s2_bxtop_inr{
	display:-webkit-flex;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
		
	width:100%;
	}
.s2_bxtop_inr_cont{
	width:68%;
	margin-top:8px;
	}
.s2_bxtop_inr_cont h3{
	font-size:22px;
	line-height:24px;
	color:#f4643f;
	}
.s2_bxtp_inr_txt{
	font-size:17px;
	line-height:23px;
	color:#fff;
	margin-top:8px;
	}
.s2_bxtop_cont_dtl{
	display:-webkit-flex;
	display:flex;
	flex-wrap:wrap;
	
	width:100%;
	margin-top:30px;
	}
.s2_bxtop_cont_dtlbx{
	background:#35373d;
	padding:3px 12px;
	border-radius:15px;
	margin: 0 3px;
	}
.s2_dtlbx_txt{
	font-size:15px;
	line-height:20px;
	color:#fff;
	}
.s2_bxtp_inr_imgbx{
	width:32%;
	}
.s2_bxtp_inr_imgbx img{
	display:block;
	margin:0 auto;
	width:115px;
	border-radius:10px;
	}
.s2_bxtop_text{
	font-size:17px;
	line-height:25px;
	color:#fff;
	margin-top:30px;
	}
.s2_box_btm{
	display:flex;
	display:-webkit-flex;
	flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
	
	width:100%;
	margin-top:30px;
	}
.player_btn {
	display:-webkit-flex;
	display:flex;
	flex-wrap: wrap;
    justify-content: center;
    align-items: center;
	
    width: 55px;
    height: 55px;
    background:#f4643f;
    border-radius: 50% !important;
	-webkit-appearance: none;
	border:none;
	cursor:pointer;
	}
.player_btn:hover {
    transform: scale(1.05);
    box-shadow: 0 8px 16px rgba(232, 93, 47, 0.25);
	}
.material-symbol{
   	width: 40px;
    height: 40px;
    display: block;
	margin:0 auto;
    fill: white;
    stroke: none;
	}
.symbol_play{ display:none;}
.s2_wave_img{
	display:block;
	margin:0 auto;
	width: 287px;
	}
/*========SECTION 3========*/
.section_3{
	float:left;
	width:100%;
	background:#fff6e7 url(../images/bnr-bg.webp) no-repeat center top;
	background-size:cover;
	padding:60px 0 70px;
	}
ul.s3_count_list{
	display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    margin:45px auto 0;
	}
ul.s3_count_list li{
	width:23%;
    position: relative;
    text-align: center;
	}
ul.s3_count_list li:before{
	content: '';
    position: absolute;
   	top: 20px;
    left: 175px;
    width: 385px;
    border-top: 1px dashed #ffae58;
	}
ul.s3_count_list li:last-child:before{ display:none;}
ul.s3_count_list li p{
	display: block;
    margin: 0 auto;
    width:43px;
    height:43px;
    background: #f4643f;
    border-radius: 50%;
    font-size: 23px;
    line-height:43px;
    color: #fff;
    font-weight: bold;
	}

.s3_mid_wrp{
	display:-webkit-flex;
	display:flex;
	flex-wrap: wrap;
    justify-content: space-between;
	width:100%;
	margin:25px auto 15px;
	}

.s3_mid_wrp_inr{
	display:-webkit-flex;
	display:flex;
	flex-wrap: wrap;
	justify-content: space-between;
	flex-direction: column;
	width:31.66%;
	
	background:#140f1c url(../images/s3-bx-bg1.webp) no-repeat center top;
	background-size:cover;
	border-radius:12px;
	padding:35px 25px 40px;
	position:relative;
	}
.s3_midwrp_inr_cont{
	width:100%;	
	}
.s3_midwrp_inr_cont h3{
	font-size:26px;
	line-height:30px;
	color:#fff;
	font-weight:bold;
	}
.s3_midwrp_inr_cont p{
	font-size:17px;
	line-height:25px;
	color:#fff;
	margin-top:12px;
	}
.s3_midwrp_inr_img{
	width:100%;
	}
.s3_wrp_img{
	display:block;
	margin:25px auto 0;
	width:220px;
	}
.s3_mid_wrp_inr.s3_inr_wrp2{ background:#140f1c url(../images/s3-bx-bg2.webp) no-repeat center top; background-size:cover;}

ul.s3_midwrp_inr_cont_list{
	display:-webkit-flex;
	display:flex;
	flex-wrap: wrap;
    justify-content: center;
	row-gap:15px;
	margin-top:25px;
	}
ul.s3_midwrp_inr_cont_list li{	
	background:#20141d;
	border:1px solid #893b2e;
	padding:7px 13px;
	border-radius:15px;
	
	font-size:14px;
	line-height:18px;
	color:#fff;
	font-weight:bold;
	margin:0 4px;
	}
/*========SECTION 4========*/
.section_4{
	float:left;
	width:100%;
	background:#fff;
	padding:60px 0 120px;
	}
.s4_content{
	float:left;
	width:44%;
	text-align:left;
	}
.s4_list{
	display:inline-block;
	vertical-align:top;
	width:100%;
	margin-top:20px;
	}
.s4_list li{
	display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
	align-items: flex-start;
	
    width: 100%;
    margin:20px auto 0;
	}
.s4_list li img{
	width:50px;
	}
.s4_list_cont{
	width:calc(100% - 50px);
	padding-left:20px;
	text-align:left;
	}
.s4_list_cont h3{
	font-size:20px;
	line-height:30px;
	color:#000;
	font-family: 'Libre Baskerville';
	font-weight:bold;
	}
.s4_list_cont p{
	font-size:18px;
	line-height:28px;
	color:#000;
	margin-top:5px;
	}
.s4_img_box{
	float:right;
	width:51%;
	margin-top:70px;
	}
.s4_img_box img{
	display:block;
	margin:0 auto;
	width:601px;	
	}
/*========SECTION 5========*/
.section_5{
	float:left;
	width:100%;
	background:#fff6e7 url(../images/bnr-bg.webp) no-repeat center top;
	background-size:cover;
	padding:0 0 70px;
	}
.s5_img{
	display:block;
	margin:-95px auto -65px;
	}
.s5_block{
	display:-webkit-flex;
	display:flex;
	flex-wrap: wrap;
	justify-content: space-between;
	row-gap:40px;
	
    width: 100%;
	max-width:970px;
    margin:50px auto 0;
	cursor:pointer;
	}
.s5_box{
	width:14.3%;
	background:#fff;
	border:1px solid #ebebeb;
	padding:25px 15px;
	border-radius:20px;
	}
.s5_box img{
	display:block;
	margin:0 auto;
	width:55px;
	}
.s5_box p{
	font-size:16px;
	line-height:20px;
	color:#000;
	font-weight:600;
	margin-top:10px;
	}
.s5_box:hover{
	background: #F78B2B;
	background: linear-gradient(0deg, rgba(247, 139, 43, 1) 0%, rgba(255, 192, 28, 1) 100%);
	border:1px solid #fff;
	box-shadow:0 4px 10px 3px rgb(251, 174, 150);
	-webkit-box-shadow:0 4px 10px 3px rgb(251, 174, 150);
	}
.s5_box:hover p{ color:#fff;}

/*========SECTION 6========*/
.section_6{
	float:left;
	width:100%;
	background:#fff;
	padding:60px 0 70px;
	}
.s6_face_img{
	display:block;
	margin:0 auto 13px;
	}
	
.s6_top_row{
	display:flex;
	display:-webkit-flex;
	align-items:center;
	justify-content:space-between;
	
	width:100%;
	max-width:570px;
	margin:35px auto 0;
	}
.s6_top_col1{
	width:25%;
	}
.s6_top_col1 p{
	float:left;
	width:100%;
	color:#f4643f;
	font-size:44px;
	line-height:52px;
	font-weight:bold;
	}
.s6_top_col1 img{
	display:inline-block;
	vertical-align:top;
	margin-top: 10px;
	width:141px;
	}
.s6_top_col1 span{
	float:left;
	width:100%;
	color:#000;
	font-size:14px;
	line-height:20px;
	margin-top:6px;
	}
.s6_top_col2{
	width:60%;
	position:relative;
	}
.s6_top_col2:before{
	content:'';
	position:absolute;
	top:0;
	left:-45px;
	bottom:0;
	border-left:1px solid #dcdcdc;
	}
.s6_rating_list{
	float:left;
	width:100%;
	}
.s6_rating_list li{
	float:left;
	width:100%;
	color:#000;
	font-size:15px;
	line-height:21px;
	font-weight:500;
	padding:4px 0;
	text-align:left;
	border-bottom:1px solid #ededed;
	}
.s6_rating_list li:last-child{ border-bottom:none;}
.s6_rating_list li span{
	float:right;
	font-size:14px;
	font-weight:bold;
	}
.s6_rating_list li span img{
	display:inline-block;
	vertical-align:middle;
	margin:-5px 10px 0 0;
	width:87px;
	}	
	
.testi_block{
	display:flex;
	display:-webkit-flex;
	flex-wrap:wrap;
	justify-content:space-between;
	
	width:100%;
	margin:65px auto 15px;
	}
.testi_box{
	display:flex;
	display:-webkit-flex;
	flex-direction: column;
	justify-content:space-between;
	width:32.33%;
	
	background:#fff;
	border:1px solid #f57959;
	border-radius:15px;
	padding:25px 20px 30px;
	text-align:left;
	position:relative;
	box-shadow:0 4px 0 0px rgb(247,139,111);
	-webkit-box-shadow:0 4px 0 0px rgb(247,139,111);
	}
.quote_icn{
	position:absolute;
	top: -21px;
    right: 25px;
	width:41px;
	}

.testi_bx_top{
	width:100%;
	}
.testi_bx_top h3{
	font-size:20px;
	line-height:28px;
	color:#000;
	font-weight:bold;
	}
.testi_star{
	width:86px;
	margin-top:14px;
	}
.testi_bx_top p{
	font-size:18px;
	line-height:25px;
	color:#000;
	letter-spacing:0.3px;
	margin-top:12px;
	}
.testi_bx_btm{
	width:100%;
	margin-top:25px;
	}
.testi_bx_btm_txt{
	font-size:14px;
	line-height:20px;
	color:#000;
	}
.testi_bx_btm_txt span{
	font-size:16px;
	color:#f4643f;
	font-weight:500;
	}
.vrfy_icn{
	display:inline-block;
	vertical-align:middle;
	margin:-2px 4px 0 0;
	}
/*========SECTION 7========*/
.section_7{
	float:left;
	width:100%;
	background:#fff6e7 url(../images/bnr-bg.webp) no-repeat center top;
	background-size:cover;
	padding:60px 0 70px;
	}
.faq-container{
	display: inline-block;
	vertical-align:middle;
	width:100%;
	max-width:770px;
	text-align: left;
	margin-top:40px;
	}
.up-slide-dwn{
    margin-bottom:15px;
    border-radius: 12px;
    background: #fff;
    padding: 0 25px;
	border:1px solid #110e19;
	}
.up-slide-dwn.active{ box-shadow:0 6px 10px 2px rgb(255,228,206);}
.accordion {
    text-align: left;
    background: url(../images/close.webp) no-repeat right center #fff;
	background-size:16px !important;
    padding: 22px 35px 22px 0;
    font-size:21px;
    line-height:28px;
    color: #000000;
	font-weight:600;
    cursor: pointer;
	}
.acdn-heading.accordion-open {
	background: url(../images/open.webp) no-repeat right center #fff;
	}
.acdn-content{
	background:#fff;
	margin-top:-10px;
	padding-bottom:10px;
	}
.acdn-para{
    font-size: 17px;
    line-height: 27px;
    color: #000;
	margin-bottom:20px;
	}
.up-slide-dwn:last-child{ margin-bottom:12px;}
	
	
/*=====Footer=====*/
.footer{
	float:left;
    width:100%;
	padding:45px 0;
	background:#fff;
	}
.footer_logo_col{
	display: flex;
    display: -webkit-flex;
    justify-content: center;
    align-items: center;
    column-gap: 10px;
	margin-bottom: 20px;
	}
.footer_logo_col img{
	width:40px;
	vertical-align:middle;
	}
.footer_logo_col p{
	font-size:20px;
	line-height:24px;
	color:#000;
	font-weight:600;
	}
.foot_text{
	font-size:16px;
	line-height:20px;
	color:#000000;
	text-align:center;
	font-weight:500;
	margin-top:10px;
	}
.foot_text a{ padding:0 7px;}

/*-----------------------
       MEDIA-QUERY
------------------------*/
.showMob, .showTab{display:none;}
.mrgT0{ margin-top:0 !important;}
.red_color{ color:#fe2502;}


@media only screen and (max-width: 1270px){         
.container{width:1004px;}	

.bnr_left{ width: 53.33%;}
.bnr_heading{ font-size: 40px; line-height: 50px;}
.bnr_txt{ font-size: 17px; line-height: 25px;}
.people_face{ width: 85px;}
.bnr_rev_star{ width: 75px; margin: -4px 7px 0 0;}
.bnr_revw_strip p{ font-size: 14px; line-height: 20px; padding-left: 7px;}


ul.brand_list{ column-gap: 36px;}
ul.brand_list li img{ height: 55px;}
	
.s2_bxtp_inr_txt{ font-size: 15px; line-height: 21px;}
.s2_bxtop_cont_dtl{ margin-top: 22px;}
.s2_bxtop_cont_dtlbx{ padding: 3px 7px;}
.s2_dtlbx_txt{ font-size: 14px; line-height: 19px;}
	
.player_btn{ width: 50px; height: 50px;}
.s2_wave_img{ width: 239px;}
	
ul.s3_count_list li:before{ left: 155px; width: 310px;}
.s3_mid_wrp_inr{ padding: 35px 15px 40px;}
	
}

@media only screen and (max-width:1021px){
.container{width:750px;}
.showDesk{display: none;}
.showTab{display: block;}

.header{ padding: 10px 0 11px;}
.header_logo{ margin-top: 12px; width: 95px;}
.header_btn{ height: 46px; max-width: 185px; font-size: 18px; line-height: 44px;}

.top_strip{ padding: 6px 0 7px;}
.top_strip_txt{ font-size: 16px; line-height: 22px;}
.strip_icn1{ margin: 0 10px 0 3px;}
.strip_icn{ margin: 0 10px; width: 18px;}
	
.bnr_sub_head{ font-size: 20px; line-height: 24px;}
.bnr_heading{ font-size: 31px; line-height: 40px; }
ul.bnr_list li{  background-position-y: 5px; background-size: 19px; font-size: 17px; line-height: 26px;  padding-left: 27px;}
.bnr_rgt{ width: 45.66%;}
.bnr_rgt_bx{ padding: 6px;}
.bnr_rgtbx_scroll{ padding: 8px 0 2px;}
.scroll_list li p{ font-size: 16px; line-height: 23px;}
.scroll_list li img{ height: 20px;}
.bnr_revw_strip{ margin: 15px auto 0;}
.people_face{ width: 64px;}
.bnr_rev_star{ width: 60px;margin: -4px 4px 0 0;}
.bnr_revw_strip p{ font-size: 11px;line-height:16px;padding-left: 0;}

.btn_box{ max-width: 350px;}
.bnt_top p{ font-size: 13px; line-height: 20px;}
.bnt_top p:before{ width: 7px; height: 7px;}
.common_btn{ height: 60px;  font-size: 20px; line-height: 60px;}	
.common_btn img{ width: 30px;}	
.example_txt{ font-size: 15px; line-height: 23px; margin-top: 12px;}
.example_txt img{ width: 20px;}
		
.featured_txt{ font-size: 16px; line-height: 24px;}
ul.brand_list{ column-gap: 22px;}
ul.brand_list li img{ height: 40px;}
	
.section_1{ padding:45px 0 55px;}
.common_heading{ font-size: 33px; line-height: 43px;}
.common_text{ font-size: 17px; line-height: 20px; margin-top: 18px;}
.s1_slider_block{ margin: 30px auto 0;}	
	
.section_2{ padding:45px 0 55px;}
.s2_block{ margin: 35px auto 12px;}
.s2_box{ width: 32.55%; padding: 12px 11px 15px; border-radius: 12px;}
.s2_bxtop_inr_cont h3{ font-size:18px;line-height: 22px;}
.s2_bxtp_inr_txt{ font-size: 13px; line-height: 20px;}
.s2_bxtop_cont_dtl{ margin-top: 20px;}
.s2_bxtop_cont_dtlbx{ padding: 3px 5px; margin: 0 2px;}
.s2_dtlbx_txt{ font-size: 11px; line-height: 18px; color: #f4643f;}
.s2_bxtp_inr_imgbx img{ border-radius: 8px;}
.s2_bxtop_text{ font-size: 16px; line-height: 22px; color: #fff; margin-top: 22px;}
.s2_box_btm{ margin-top: 24px;}
.player_btn{width: 42px;height: 42px;}
.s2_wave_img{width: 180px;}
.material-symbol{ width:35px; height:35px;}
	
	
.section_3{ padding:45px 0 55px;}
ul.s3_count_list{ margin: 30px auto 0;}
ul.s3_count_list li p{ width: 38px; height: 38px; font-size: 20px; line-height: 38px;}
ul.s3_count_list li:before{ left: 120px; width: 220px;}
.s3_mid_wrp{ margin: 20px auto 10px; }
.s3_mid_wrp_inr{ padding: 25px 12px 30px; width: 32.44%;}
.s3_midwrp_inr_cont h3{ font-size: 20px; line-height: 26px;}
.s3_midwrp_inr_cont p{ font-size: 16px; line-height: 22px; margin-top: 10px;}
ul.s3_midwrp_inr_cont_list li { padding: 5px 10px; font-size: 11px; line-height: 11px; margin: 0 2px;}
.s3_wrp_img{ width: 192px;}
	
.section_4{ padding:45px 0 75px;}
.s4_content{ width: 48%;}
.s4_list{ margin-top: 12px;}
.s4_list li img{ width: 40px;}
.s4_list_cont{ width: calc(100% - 40px); padding-left: 15px;}
.s4_list_cont h3 { font-size: 18px; line-height: 26px;}
.s4_list_cont p{ font-size: 17px; line-height: 23px; margin-top: 10px;}
	
		
.section_5{ padding:0 0 55px;}
.s5_img{  width: 550px; margin: -60px auto -40px;}
.s5_block{ row-gap: 30px; margin: 40px auto 0;}
.s5_box{ width: 15.3%; padding: 15px 10px;}
.s5_box img{ width: 46px;}
.s5_box p{ font-size: 14px; line-height: 18px;}

.section_6{ padding:45px 0 55px;}
	
.testi_block{ margin: 50px auto 10px;}
.testi_box{ padding: 20px 12px 25px;}	
.quote_icn{ top: -18px; width: 35px;}
.testi_bx_top h3{ font-size: 18px;line-height: 24px;}
.testi_bx_top p{ font-size: 17px; line-height: 23px; margin-top: 10px;}
.testi_bx_btm_txt{ font-size: 13px; line-height: 15px;}
.testi_bx_btm_txt span{ font-size: 14px;}
.vrfy_icn{ width: 12px;}
		
.section_7{ padding:45px 0 55px;}
.up-slide-dwn{ padding: 0 20px;}
.accordion{ background-size: 15px !important; padding: 20px 35px 20px 0; font-size: 20px; line-height: 26px;}	
.acdn-para{ font-size: 17px; line-height: 25px; margin-bottom: 15px;}
	
.footer{ padding: 35px 0;}
.foot_text{ font-size: 15px; line-height: 20px;}
	
}

@media only screen and (max-width:767px){
.container{width:100%; padding:0 15px; max-width:600px; box-sizing:border-box;}
.showMob{ display:block;}
.hideMob{ display:none;}

.header{ padding: 9px 0 8px;}
.logo_col{ column-gap:7px; margin-top: 2px;}
.logo_col img{ width:25px;}
.logo_col p{ font-size:16px; line-height:18px;}
.header_btn{ height: 30px; max-width: 125px; font-size: 12px; line-height:28px; box-shadow:none;}
	
.top_strip_txt{ font-size: 12px; line-height: 18px;}
.strip_icn{ margin:-2px 3px 0; width: 14px;}
	
.bnr_sec{ padding: 25px 0 25px; background:#fff7ed url(../images/bg-mob.webp) no-repeat center top; background-size:cover;}
.bnr_left{ width: 100%; text-align: center;}
.bnr_revw_strip{ max-width: 345px; margin: 0 auto 0; background: none; padding: 0; border-radius: 0; box-shadow: none; }
.bnr_revw_strip p{ font-size: 12px; line-height: 16px;}
.bnr_heading{ font-size: 27px; line-height: 35px;}	
.bnr_txt{ font-size: 15px; line-height: 22px; margin-top: 12px;}
.bnr_rgt_bx{ padding: 4px; margin-top: 16px;}
.video_box video{ height:auto;}
.play_btn{width: 46px;}
.music_icn{ top: 16px; right: 18px; width: 32px;}
.bnr_rgtbx_scroll{ padding: 10px 0 5px; column-gap:16px;}
.scroll_list{ column-gap: 16px;}
.scroll_list li img{ height: 17px;}
.scroll_list li p{ font-size: 13px; line-height: 18px;}
ul.bnr_list{ margin-top: 10px;}
ul.bnr_list li{  background-position-y: 3px; background-size: 19px; font-size: 15px; line-height: 23px; padding-left: 26px;}

.btn_box{ margin-top: 30px; max-width:330px;}
.bnt_top{ padding: 3px 8px 4px; margin-bottom: 10px;}
.bnt_top p{ font-size: 12px; line-height: 18px; padding-left: 13px;}
.bnt_top p:before{ width: 6px; height: 6px;}
.common_btn{ height: 52px; font-size: 18px; line-height: 50px;}    
.common_btn img{ width: 23px;}
.example_txt{ font-size: 14px; line-height: 22px; margin-top: 10px;}
.example_txt img{ width: 18px;}

.brand_strip_inr{ justify-content: center; flex-wrap: wrap;}
.featured_txt{ font-size: 14px; line-height: 22px; margin-right: 0; padding-right: 0;}
.featured_txt:before{ display:none;}
ul.brand_list{ column-gap: 0; max-width:280px; margin-top:12px; row-gap: 10px; }
ul.brand_list li img{ height:45px;}
ul.brand_list li:nth-child(6) img { height:33px;}
ul.brand_list li:nth-child(7) img { height:33px;}
	
.section_1{ padding: 30px 0 40px; background:#fff7ed url(../images/bg-mob.webp) no-repeat center top; background-size:cover; }	
.common_heading{ font-size:28px; line-height: 36px;}
.common_text{ font-size: 16px; line-height: 22px; margin-top: 14px;}
		
.s1_slider_block{ margin: 20px auto 0;}
.s1_slider_box{ width: 315px !important; padding: 15px 12px 20px; box-shadow: 0 0 8px 2px rgba(0, 0, 0, 0.1);}
.s1_slidbx_top_txt{ font-size: 15px; line-height: 20px;}	
.s1_slidbx_top_img{ width: 33px;}
.s1_slid_imgbx{ width: 100%; margin-top: 15px;}
.s1_slidbx_inr{ margin-top: 18px;}
.s1_slidbx_star{ width:90px;}
.s1_slidbx_inr p{ font-size: 15px; line-height: 23px; margin-top: 8px;}
	
.section_2{ padding: 30px 0 40px; }	
.s2_block{ max-width: 360px; margin:15px auto 4px; row-gap:14px; background:#eff2fa; padding:10px 9px 15px; border-radius:10px; box-shadow:0 4px 10px 3px rgba(0,0,0,0.1);}
.s2_box{ width: 100%; padding: 10px 12px; background:#fff;}
.s2_bxtp_inr_imgbx{ width:22%;}
.s2_bxtop_inr_cont{ width:72%; margin:0;}
.s2_bxtp_inr_txt{ font-size: 12px; line-height: 16px; margin-top: 5px; color:#000;}	    
.s2_bxtop_cont_dtl{ margin-top: 7px;}
.s2_bxtop_cont_dtlbx{ padding: 2px 7px; margin: 0 4px; border: 1px solid #ebebeb; background: #fff;}
.s2_bxtop_text{ font-size: 14px; line-height: 20px; margin-top: 18px; text-align: left;}
.s2_wave_img{ width: 250px;}
.material-symbol{ width:25px; height: 25px;}
.s2_bxtop_inr{ flex-direction: row-reverse;}
.s2_box_btm_mob{ display:none;}
.s2_bxtop_inr_cont h3{ font-size: 16px; line-height: 20px; color:#000;}
.s2_dtlbx_txt{ font-size: 11px; line-height: 14px; color: #f4643f;}
.s2_box_btm{ text-align:left;  margin-top: 15px;}

.s2_box.active{ background:#1c202c;}
.s2_box.active .s2_bxtop_inr{ flex-direction: row;}
.s2_box.active .s2_bxtop_inr_cont h3{ font-size:18px; line-height:20px; color:#f4643f;}
.s2_box.active .s2_bxtp_inr_txt{ font-size:14px; line-height:16px; color:#fff; margin-top:8px;}
.s2_box.active .s2_bxtop_inr_cont{ width:62%; margin-top:7px;}
.s2_box.active .s2_bxtop_cont_dtl{ margin-top:14px;}
.s2_box.active .s2_bxtop_cont_dtlbx{ padding: 3px 7px; border: none; background: #35373d;}
.s2_box.active .s2_dtlbx_txt{ color: #fff;}
.s2_box.active .s2_bxtp_inr_imgbx{ width:30%;}

	
.section_3{ padding: 30px 0 40px; background:#fff7ed url(../images/bg-mob.webp) no-repeat center top; background-size:cover;}	
.s3_mid_wrp{ margin: 35px auto 6px; max-width: 325px; row-gap: 55px; position:relative;}
.s3_mid_wrp:before{ content: '';  position: absolute; top: 0; left: 50%;  bottom: 0; transform: translate(-50%); border-left: 1px dashed #ff9423; }
.s3_mid_wrp_inr{ padding:30px 16px 33px; width: 100%;}
.s3_wrp_count{ width: 32px; height:32px; font-size: 18px; line-height:32px; color:#fff; text-align:center; font-weight:bold; position: absolute; top: -15px; left: 50%; transform: translateX(-50%); background: #f4643f; border-radius: 50%;}
.s3_midwrp_inr_cont h3{ font-size: 24px; line-height: 30px;}	
.s3_midwrp_inr_cont p{ font-size: 15px; line-height: 20px; margin-top: 8px;}
.s3_wrp_img{ width: 170px; margin: 14px auto 0;}
ul.s3_midwrp_inr_cont_list li{ padding: 4px 13px 6px; font-size: 12px; line-height: 12px; margin: 0 5px;}
		
.section_4{ padding: 30px 0 80px; }	
.s4_content{ width: 100%;}
.s4_img_box{ width: 100%; margin-top:15px;}	
.s4_list{ margin-top: 0;}	
.s4_list li img{ width: 35px;}
.s4_list_cont{ width: calc(100% - 35px); padding-left: 10px;}
.s4_list_cont p{ font-size: 16px;line-height: 22px; margin-top: 6px;}
.center_align{ text-align:center;}	
	
.section_5{ padding:0 0 40px; background:#fff7ed url(../images/bg-mob.webp) no-repeat center top; background-size:cover; overflow-x: clip;}	
.s5_img{ width: 620px; max-width: none; margin: -65px 0 -45px -110px;}
.s5_block{ row-gap: 25px; margin: 30px auto 0;}
.s5_box{ width: 31%; padding: 18px 10px;}
.s5_box p{ font-size: 13px; line-height: 17px; }
.s5_box img{ width: 45px;}


.section_6{ padding: 30px 0 40px; }	
.s6_face_img{ margin: 0px auto 10px; width: 135px;}
.s6_top_row{ margin:15px auto 0; row-gap: 15px; flex-direction: column; padding:0 5px;}
.s6_top_col1{ width: 43%;}	
.s6_top_col2{ width: 100%;}
.s6_top_col2:before { display:none;}

.testi_block{ margin:25px auto 6px; row-gap:25px;}
.testi_box{ padding: 18px 15px 22px; width: 100%; }
.quote_icn{ top: -16px; width: 33px;}
.testi_star{ width: 78px; margin-top: 10px;}
.testi_bx_top p{ font-size: 16px; line-height: 22px; margin-top: 8px;}
.testi_bx_btm{ width: 100%; margin-top: 20px;}
.testi_bx_btm_txt{ font-size: 12px; line-height: 14px;}
	
	
.section_7{ padding: 30px 0 40px; background:#fff7ed url(../images/bg-mob.webp) no-repeat center top; background-size:cover; }	
.faq-container{ margin-top: 30px;}
.up-slide-dwn{ padding: 0 15px; margin-bottom: 12px; border-radius: 8px;}
.accordion{ background-size: 14px !important; padding:20px 25px 20px 0; font-size: 18px; line-height: 24px;}
.acdn-para{ font-size: 15px; line-height: 20px; margin-bottom: 10px;}
	
	
.footer{ padding:0 0 20px 0;}
.footer_logo_col{ column-gap:7px; margin-top: 2px; margin:20px 0 20px;}
.footer_logo_col img{ width:25px;}
.footer_logo_col p{ font-size:16px; line-height:18px;}
.foot_text{ font-size: 12px; line-height: 14px; margin-top:15px;}

#call-btn{
	background:#fff;
	padding:10px 15px;
	position: fixed;
	bottom:0%;
	left: auto;
	z-index: 99;
	transition: bottom 1s;
	display: table;
	width:100%;
	box-shadow:0 -4px 6px 0 rgba(0,0,0,0.1);
	}


}